Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Pig, mail # user - could pig-0.9.1 work with hbase-0.90.5?


+
lulynn_2008 2012-01-18, 03:36
+
Dmitriy Ryaboy 2012-01-18, 04:53
Copy link to this message
-
Re:Re: could pig-0.9.1 work with hbase-0.90.5?
lulynn_2008 2012-01-18, 05:47
yes, sure.
My current test method is running pig unit tests by "ant test".
Do you have any other suggestions?

At 2012-01-18 12:54:28,"Dmitriy Ryaboy" <[EMAIL PROTECTED]> wrote:
>It works with 0.90.3 for sure.  If you test with 0.90.5 and find incompatibilities, please report them here.
>
>On Jan 17, 2012, at 7:36 PM, lulynn_2008 <[EMAIL PROTECTED]> wrote:
>
>> In pig-0.9.1, current hbase is version 0.90.0.
>> My question is couls pig-0.9.1 work with latest stable hbase with version 0.90.5?
>>
>> Thank you.
+
Dmitriy Ryaboy 2012-01-18, 12:02